jQuery in Action, 3rd edition
The moose likes Web Component Certification (SCWCD/OCPJWCD) and the fly likes Which version of JSP and Servlets are used in SCWCD 1.4 exam Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


JavaRanch » Java Forums » Certification » Web Component Certification (SCWCD/OCPJWCD)
Bookmark "Which version of JSP and Servlets are used in SCWCD 1.4 exam" Watch "Which version of JSP and Servlets are used in SCWCD 1.4 exam" New topic
Author

Which version of JSP and Servlets are used in SCWCD 1.4 exam

Sir Amit Jain
Greenhorn

Joined: Feb 15, 2005
Posts: 1
I wanted to know whehter i should study JSP 1.2 or 2.0 and Servlets 2.3 or 2.4 for Sun Certified Web Component Developer Exam 1.4

Please let me know.

Thanks
Amit Jain
melan hen
Greenhorn

Joined: Feb 14, 2005
Posts: 17
Jsp 2.0 and Servlet 2.4


SCJP 1.2 (88%)<br />SCWCD 1.4 (89%)<br />SCBCD (in progress)<br />SCEA (in progress)
 
I’ve looked at a lot of different solutions, and in my humble opinion Aspose is the way to go. Here’s the link: http://aspose.com
 
subject: Which version of JSP and Servlets are used in SCWCD 1.4 exam
 
It's not a secret anymore!